columnSuffix: null
contentColumnType: string
fieldGroup: c38e2159-46dc-46e1-bc98-42bfb5da312f # Common
handle: resourceCategories
instructions: ''
name: 'Resource categories'
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: false
  source: 'group:1bc6714f-5786-433d-b7dd-879fbc8767b7' # Resource categories
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
